body{
	font-family: 'Montserrat', sans-serif;
	line-height: 1.8;
}
header{
	background:url(../img/cross-hill-lake-hawea-accommodation.jpg);
	background-size: cover;
	background-position: top center;
	text-align: center;
	padding:50px;
	height: 800px;
	display: flex;
	flex-direction:column;
	justify-content: center;
	align-items: center;
	position: relative;
	color:white;

}
header:before{
	position: absolute;
	left: 0;
	top:0;
	right: 0;
	height: 300px;
	background: linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 100%);
	content:"";
}
header h2{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 50px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3), 1px 1px 10px rgba(0,0,0,0.15);
	margin-top: 0;
	margin-bottom: auto;
}

header .chevron_down{
	width:50px;
	cursor: pointer;
}
header .logo{
	display:block;
	margin-bottom:auto;
	position: relative;
	z-index: 2;
}
.content{
	padding-top: 40px;
}
.info{
	color:#ac9d5e;
	width:800px;
	max-width: 100%;
	margin:0 auto 60px auto;
	text-align: center;
	font-size: 16px;
}
.info h3{
	font-size: 40px;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 30px;
}

.three{
	background:#f6f6f5;
	padding-top: 70px;
	padding-bottom: 70px;
	text-align: justify;
}
.three h4{
	margin-top: 30px;
	margin-bottom: 15px;
	font-size: 25px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color:#ac9d5e;
	font-weight: bold;
}
footer{
	background:#1a1a1a;
	color:white;
	padding-top: 100px;
	padding-bottom: 100px;
}
footer .container{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
footer .container:before,
footer .container:after{
	display: none;
}
footer .logo{
	text-align: center;
}
footer .logo img{
	width:220px;
}
footer a{
	color:white;
}
footer a:hover{
	color:#ac9d5e;
	text-decoration: none;
}
footer .container > div{
	width:33.3%;
}
footer .address{
	text-align: right;
}
footer h4{
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
}
footer .enquire p{
	margin-bottom: 0;
}
img{
	max-width: 100%;
	height: auto;
}
a{
	transition: 0.3s ease all;
}

@media (max-width: 767px){ 
	
	header{
		height: auto;
		min-height: 90vh;
		padding:40px;
	}
	header .logo img{
		width:200px;
	}
	header h2{
		font-size: 35px;
	}
	.three .row > div{
		margin-bottom: 40px;
	}
	.three .row > div:last-child{
		margin-bottom: 0;
	}
	footer{
		padding-top: 40px;
		padding-bottom: 40px;
	}
	footer .container{
		flex-direction: column;
	}
	footer .logo{
		order:-2;
		margin-bottom: 40px;
		text-align: center!important;
	}
	footer .container > div{
		width:100%;
		text-align: left;
	}
	footer .enquire{
		margin-bottom: 20px;
	}
}

@media (min-width: 768px) and (max-width: 991px) { 
	header{
		height: 500px;
		padding:40px;
	}
	header .logo img{
		width:250px;
	}
	header h2{
		font-size: 40px;
	}
	footer .logo img{
		width:150px;
	}

}

@media (min-width: 992px) and (max-width: 1199px) { 
	header{
		height: 570px;
	}

}

@media (min-width: 1200px) and (max-width: 1399px) { 
	header{
		height: 650px;
	}
}

@media (min-width: 1400px){ 

}
